using NetinaShop.Api.Views.Home;

namespace NetinaShop.Api.Controller;

[Route("")]
[AllowAnonymous]
public class HomeController : Microsoft.AspNetCore.Mvc.Controller
{
    [HttpGet]
    public IActionResult Index()
    {
        return View("Index", new IndexModel());
    }
}
